html{
  	height: 100%;
  	}

body {
  	min-height: 100%;
  	}

html { 
	overflow-y: scroll; 
	}

body { 
	margin: 0; 
	}
	
#bg-wrapper { 
	background: #ffffff  url("../images/bg-site.png") center top repeat-y; 
	}	
	
#bottom-wrapper { 
	background: #ffffff  url("../images/bg-site-footer.png") center bottom; 
	background-repeat:no-repeat
	}	

.heading { 
    font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 25px; 
	color: #666666; 
	font-weight: 100; 
	}
	
#heading1 { 
    font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 45px; 
	color: #666666; 
	font-weight: 100;
	float:left; 
	margin:0px 0px 15px 40px;
	} 

#heading2 { 
    font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 25px; 
	color: #666666; 
	font-weight: 100;
	float:left; 
	margin:30px 40px 15px 40px;
	} 

.panel { 
	-moz-box-shadow:inset 1px 1px 1px 1px #bacad3;
	-webkit-box-shadow:inset 1px 1px 1px 1px #bacad3;
	box-shadow:inset 1px 1px 1px 1px #bacad3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}

.greypanel {
	background-color: #e6e7e8;   
	color:#666666; 
	padding: 20px; 
	font-family:verdana,helvetica,arial,sans-serif; 
	font-size: 12px; 
	-moz-box-shadow:inset 1px 1px 1px 1px #d1d3d4;
	-webkit-box-shadow:inset 1px 1px 1px 1px #d1d3d4;
	box-shadow:inset 1px 1px 1px 1px #d1d3d4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}

.bluepanel {
	background-color: #cfe1f4;   
	color:#666666; 
	padding: 20px; 
	font-family:verdana,helvetica,arial,sans-serif; 
	font-size: 12px; 
	-moz-box-shadow:inset 1px 1px 1px 1px #a2caec;
	-webkit-box-shadow:inset 1px 1px 1px 1px #a2caec;
	box-shadow:inset 1px 1px 1px 1px #a2caec;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}


.border_grey { 
	border: 2px solid #666666; 
	}

body,p,td,pre,input,textarea { color: #666666; }
body,p,td,pre,input,textarea { font-family: verdana,helvetica,arial,sans-serif; }
body,p,td,pre,input,textarea { font-size: 12px; }

.box { 
	color:#666666; 
	margin-left: 10px; 
	margin-top:10px; 
	margin-right:5px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	}

.boxhead { 
	color:#ffffff; 
	font-weight:bold; 
	letter-spacing:2px; 
	margin-left: 10px; 
	margin-top:8px; 
	margin-right:5px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	}

ul,li { 
	margin-top: 5px; 
	margin-bottom: 5px; 
	color: #666666; 
	}
	
ul {
	/*list-style:dot; */
	padding-left:20;
	}

ol,li {
	margin-top: 15px; 
	margin-bottom: 15px; 
	color: #666666; 
	}
	
ol {
	/*list-style:dot; */
	padding-left:20;
	}

.biglist { 
	font-size: 14px;
	}
	
.banner2 { 
	background-color: #ffffff;  
	background-image: url("../images/home_banner_2.jpg"); 
	background-position: left top; 
	background-repeat: no-repeat; 
	}

.redsub { 
	font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 12px; 
	color: #cc0000; 
	font-weight: 700; 
	} 

.bluesub { 
	font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 12px; 
	color: #00569c; 
	font-weight: 700; 
	} 

.greysub { 
	font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 12px; 
	color: #666666; 
	font-weight: 700; 
	} 

.specifications { 
	font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 20px; 
	color: #666666; 
	font-weight: 100; 
	} 

.subhead { 
	font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 15px; 
	margin-top: 0px; 
	color: #666666; 
	}

.lubhead { 
	font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 15px; 
	line-height: 200%;
	margin-top: 0px; 
	color: #666666;
	}

.specs { 
	margin-left: 25px; 
	margin-top: 5px; 
	margin-bottom: 5px; 
	color: #666666; 
	}

.tyretable { 
	font-family: verdana,helvetica,arial,sans-serif; 
	font-size: 12px; 
	color: #666666; 
	margin:0px 0px 0px 5px; 
	} 


:link { font-size: 12px; color: #00569c; font-weight: 400; text-decoration: none; } 
v:link { font-size: 12px; color: #00569c; font-weight: 400; text-decoration: none; }
a:link { font-size: 12px; color: #00569c; font-weight: 400; text-decoration: none; }
a:visited { font-size: 12px; color: #00569c; font-weight: 400; text-decoration: none; }
a:active { font-size: 12px; color: #00569c;  font-weight: 400; text-decoration: none; }
a:hover { font-size: 12px; color: #008bfc; font-weight: 400; text-decoration: none; }

.email:link { font-size: 10px; color: #cc0000; text-decoration: none; } 
v.email:link { font-size: 10px; color: #cc0000; text-decoration: none; }
a.email:link { font-size: 10px; color: #cc0000; text-decoration: none; }
a.email:visited { font-size: 10px; color: #cc0000; text-decoration: none; }
a.email:active { font-size: 10px; color: #cc0000; text-decoration: none; }
a.email:hover { font-size: 10px; color: #ff3333; text-decoration: none; }

.biglink:link { font-size: 12px; color: #00569c; text-decoration: none; } 
v.biglink:link { font-size: 12px; color: #00569c; text-decoration: none; }
a.biglink:link { font-size: 12px; color: #00569c; text-decoration: none; }
a.biglink:visited { font-size: 12px; color: #00569c; text-decoration: none; }
a.biglink:active { font-size: 12px; color: #00569c; text-decoration: none; }
a.biglink:hover { font-size: 12px; color: #008bfc; text-decoration: none; }

.biggerlink:link { font-size: 14px; color: #00569c; font-weight: 100; text-decoration: none; } 
v.biggerlink:link { font-size: 14px; color: #00569c; font-weight: 100; text-decoration: none; }
a.biggerlink:link { font-size: 14px; color: #00569c; font-weight: 100; text-decoration: none; }
a.biggerlink:visited { font-size: 14px; color: #00569c; font-weight: 100; text-decoration: none; }
a.biggerlink:active { font-size: 14px; color: #00569c; font-weight: 100; text-decoration: none; }
a.biggerlink:hover { font-size: 14px; color: #008bfc; font-weight: 100; text-decoration: none; }

.redlink:link { font-size: 14px; color: #FF0000; font-weight: bold; text-decoration: none; } 
v.redlink:link { font-size: 14px; color: #FF0000; font-weight: bold; text-decoration: none; }
a.redlink:link { font-size: 14px; color: #FF0000; font-weight: bold; text-decoration: none; }
a.redlink:visited { font-size: 14px; color: #FF0000; font-weight: bold; text-decoration: none; }
a.redlink:active { font-size: 14px; color: #FF0000; font-weight: bold; text-decoration: none; }
a.redlink:hover { font-size: 14px; color: #008bfc; font-weight: bold; text-decoration: none; }

.lgemail:link { font-size: 10px; color: #cc0000; text-decoration: none; } 
v.lgemail:link { font-size: 10px; color: #cc0000; text-decoration: none; }
a.lgemail:link { font-size: 10px; color: #cc0000; text-decoration: none; }
a.lgemail:visited { font-size: 10px; color: #cc0000; text-decoration: none; }
a.lgemail:active { font-size: 10px; color: #cc0000; text-decoration: none; }
a.lgemail:hover { font-size: 10px; color: #ff3333; text-decoration: none; }

